.btn{
	color: #fff;
	padding: 1rem 1.4rem;
	background-color: #5ca8be;
	border-radius: 0;
	transition: .5s;
}
.btn:hover{
	color: #fff;
	background-color: #000;
	text-decoration: none;
}
.btn.btn-large{
	font-size: 1.6rem;
}

h1, h2{
	color: #5ca8be;
	margin-bottom: 2rem;
}
h3{
	margin-bottom: 2rem;
}